### A free/open-source library for quantitative finance

ql/methods/finitedifferences/utilities/fdminnervaluecalculator.hpp File Reference

layer of abstraction to calculate the inner value More...

`#include <ql/types.hpp>`
`#include <boost/shared_ptr.hpp>`
`#include <vector>`
Include dependency graph for fdminnervaluecalculator.hpp:

## Detailed Description

layer of abstraction to calculate the inner value